@charset "UTF-8";

/*RB-base 

 *  @date 2017-05-05 11:51:27 

 * */

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}

ul,ol{list-style:none;}

em,i{font-style:normal;}

table{border-spacing:0;border-collapse:collapse;}

img{border:0;vertical-align:middle;}

input,select{vertical-align:middle;outline: none;}

a{text-decoration:none;}

img{border:none;}

body{min-width:1200px;font-family:'Microsoft YaHei','Arial','Heiti SC';background:#f5f5f5;}

.fl{display:block;float:left;}

.fr{display:block;float:right;}

.allbox{width: 1200px;margin: 0 auto;}

.clear{clear:both;}

/****** content ******/

.content{min-height: 500px;margin: 20px auto;display: table;}

.con-right{width: 350px;height: auto;margin-top: 30px;}

.con-left{width: 820px;height: auto;margin: 30px 30px 0 0;}

/****** header ******/

.header{width: 100%;height: 40px;background: #262626;}

.header ul{height: 40px;}

.header ul li{float: left;color: #999;font-size: 14px;line-height: 40px;margin-right: 20px;}

.header ul li:hover a{color: #e5e5e5;}

.header ul li a{color: #999;}

/*pl/*/

.QZpl{width: 100%;margin: 0 0 20px 0;}

/****** top-cont ******/

.top-cont{height: 100px;margin: 10px auto;}

.logo{width:250px;height:80px;margin:10px 0;}

.logo img{width:250px;}

.search-c{width:450px;height: 100px;margin: 0 auto;}

.search-inp{width: 348px;height: 40px;padding: 0 10px;background: none;border: 1px solid #ddd;border-radius:4px;border-right: none;border-top-right-radius:0px;border-bottom-right-radius:0px;margin-top: 16px;font-size: 14px;color: #404040;}

.search-but{width: 80px;height: 42px;background: #156BFB;border: none;margin-top: 16px;cursor: pointer;border-radius: 4px;border-top-left-radius:0px;border-bottom-left-radius:0px;outline: none;}

.search-but:hover{opacity: 0.8;}

.search-but:active{background: #16cdaf;}

.search-c ul{width:450px;}

.search-c ul ,.search-c ul li{display: block;float: left;}

.search-c ul li a{height: 40px;line-height: 40px;color: #404040;font-size: 14px;margin:0 10px 0 4px;cursor: pointer;}

.search-c ul li a:hover{color: #16CDAF;}



/****** nav ******/

.nav-c{width: 100%;height: 52px;background: #156BFB;}

.nav-cont{width: 1200px;height: 52px;margin:0 auto;}

.nav-cont li{float: left;line-height: 52px;width: 100px;text-align: center;font-size: 16px;}

.nav-cont li a{display: block;color: #fafafa;font-weight: bold}

.nav-cont li a:hover{background: #10b7d2;color: #fff;}

.nav-style{background: #10b7d2;color: #fff;}

/*Ãæ°üÐ¼*/

.brednav{height: 20px;}

.brednav p{line-height: 20px;height: 20px;color: #808080;font-size: 14px;}

.brednav p a{color: #808080;}

.brednav p a:hover{color: #156BFB;}

/*nav2*/

.top-nav{height: 55px;margin: 20px auto;}

.a_style {
    background: #156BFB !important;
    border-right: 1px solid #156BFB !important;
    padding-top: 3px;
    margin-top: 7px !important;
}
.top-nav a{display: block;width: 200px;height: 45px;float: left;background: #444;text-align: center;line-height: 45px;font-size: 18px;margin-top: 10px;color: #fff;border-right: 1px solid #555;border-radius: 5px 5px 0px 0px;transition: all .1s linear;-webkit-transition: all .1s linear;}

.top-nav a:hover{background: #156BFB !important;padding-top: 5px;margin-top: 5px !important;border-right: 1px solid #156BFB !important;}



/****** footer ******/

.footer{display: table;width: 100%;background: #fcfcfc;}

.footer-cont{height: auto;}

.footba{width: 1200px;height: 115px;margin:20px auto 0;}

.footba-link,.footba p{width: 1200px;margin:20px auto 0;text-align: center;color: #999;}

.footba-link a{color: #999;}
.footba p a{color: #999;}

.footba-link a:hover{color: #333;text-decoration: underline;}

.link-c{width: 100%;}

.link-c p{display: block;float: left;margin-top: 26px;height: 24px;color: #156BFB;}

.link-c p img{margin-top: -2px;}

.link-c>ul{display: block; width: 1080px;float: left;height: auto;margin:20px 0 0 20px;position: relative;}

.link-c>ul li{display: block; float: left;padding: 5px 26px 5px 1px;white-space: nowrap;}

.link-c>ul li a{color: #999;font-size: 14px;}

.link-c>ul li a:hover{color: #e5e5e5;text-decoration: underline;}



/*tybt*/

.bt-c, .bt-c2 {
    width: 100%;
    height: 50px;
    margin-bottom: 10px;
}

.bt-c p,.bt-c h2{display: block;float: left;width: auto;color: #4c4c4c;font-size: 22px;line-height: 42px;font-weight: normal;}

.bt-c a {
    line-height: 30px;
    font-size: 14px;
    color: #156BFB;
    margin: 5px 0 0 20px;
    height: 30px;
    display: inline-block;
}

.bt-c>a:hover{color: #156BFB;}

.bt-c span{display: block;float: left;width: auto;height: 30px;line-height: 30px;margin: 10px 0 0 20px;text-align: center;font-size: 14px;color: #4c4c4c;cursor: pointer;position: relative;padding: 0 3px;}

.bt-c span img{display: none;position: absolute;left: 8px;bottom: 4px;}

.bttab-style {
    color: #156BFB !important;
}

.tab-list{height: auto;margin-top: 15px;display: none;}

.bt-c>div a:hover{color: #16debd;}

.bt-c i{display: inline-block;}

.bt-c i:hover a{color: #16debd;}

.game-num{display: block;float: left;font-size: 13px;color: #8ba8a3;margin: 14px 0 0 10px;}

.game-num span{color: #16debd;}

.bt-c2{height: 24px;}

.bt-c2 p, .bt-c2 h2 {
    font-weight: normal;
    display: block;
    float: left;
    text-indent: .6em;
    width: auto;
    font-size: 20px;
    color: #4c4c4c;
    line-height: 22px;
    border-left: 5px solid #156BFB;
    background: #dedede;
    padding: 2px 10px 2px 0px;
}

.bt-c2 a{float: right;line-height: 24px; font-size: 14px;  color: #8ba8a3;  margin: 0 0 0 20px;   height: 24px;  display: inline-block;}

.bt-link{margin-left: 15px;}

.bt-link a{margin: 10px 5px 0 5px;color: #4C4C4C;}



.tab-link a{display: none;}

/*page*/

.pagingUl{float: right;padding: 0;margin: 0;list-style: none;height: 30px;}

.pagingUl li{float: left;width: 40px;height: 30px;text-align: center;margin-right: 5px;border-radius: 5px}

.pagingUl li a{display: inline-block;width: 40px;height: 30px;text-align: center;line-height: 30px;color: #666;font-size: 14px;border-radius: 5px;border: 1px solid #e6e6e6;}

.pagingUl li a:hover, .activP {
    background-color: #156BFB!important;
    color: #fff!important;
}

#page .pagination {
    display: inline-block;
}
#page .pagination li {
    float: left;
}
#page .pagination li.disabled {
    display: inline-block;
    display: inline;
    zoom: 1;
    vertical-align: middle;
    padding: 0 15px;
    height: 28px;
    line-height: 28px;
    margin: 0 -1px 5px 0;
    background-color: #fff;
    color: #333;
    font-size: 12px;
    color: #d2d2d2!important;
    cursor: not-allowed!important;
    border: 1px solid #e2e2e2;
}
#page .pagination li.active {
    background-color: #FFB800;
    display: inline-block;
    display: inline;
    zoom: 1;
    vertical-align: middle;
    padding: 0 15px;
    height: 28px;
    line-height: 28px;
    margin: 0 -1px 5px 0;
    background-color: #FFB800;
    color: white;
    font-size: 12px;
    border: 1px solid #FFB800;
}
#page .pagination li a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    padding: 0 15px;
    height: 28px;
    line-height: 28px;
    margin: 0 -1px 5px 0;
    background-color: #fff;
    color: #333;
    font-size: 12px;
    border: 1px solid #e2e2e2;
}

.page-c .prv a,.page-c .next a,.page-c .first a,.page-c .last a,.page-c .prv a{display:block; cursor: pointer;width: 60px;height:30px;text-align: center;line-height: 30px;font-size: 14px;color: #4c4c4c;border: 1px solid #e6e6e6;margin:0 5px;padding: 0 6px;border-radius: 5px;}

.page-c .prv a:hover,

.page-c .next a:hover,

.page-c .first a:hover,

.page-c .last:hover a{border: 1px solid #16debd ;color: #16debd;}

.page-c{display: block;float: left;margin: 30px 0;width: 100%;}

.page-c>div{display: table;text-align:center;margin: 6px auto;*width:680px;}

.page-c>p{display: block;margin: 12px 0 0 0;font-family: 'ËÎÌå';font-size: 14px;color: #808080;text-align: right;}

.page-c>p span{font-size: 24px;color: #16debd;}

.dian-c2{display: none;margin-right: 4px;}



/*fixnav*/

.fixnav{position: fixed;bottom: 17%;right: calc(50% - 670px);width: 60px;height: auto;z-index: 9;}

.fixnav{right: 80px\9;}

@media screen and (max-width: 1350px){.fixnav{right: 0;}}

.fixnav ul li{width: 60px;height: 60px;margin-top: 4px;cursor: pointer;position: relative;}

.up-but{background: url(/template/default/images/ico-upbg.png) no-repeat;display: none;background-position: -60px 0;}

.up-but:hover{background-position:0 0 ;}

/*imghover*/

.game-jh ul li:hover img,

.cont-ar ul li:hover img,

.contb-applist ul li:hover img

{-webkit-animation:flash ease-in-out .5s both;-moz-animation:flash ease-in-out .5s both;-ms-animation:flash ease-in-out .5s both;animation:flash ease-in-out .5s both}

@-webkit-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@-moz-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@-o-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@-ms-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@-webkit-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@-moz-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@-o-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@-ms-keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}@keyframes flash{0%,100%{opacity:100;filter:alpha(opacity=10000);opacity:1;filter:alpha(opacity=100)}

50%{opacity:80;filter:alpha(opacity=8000);opacity:.8;filter:alpha(opacity=80)}}



/*Ëæ»úcolor*/

.c_1{color:#68d46d!important;font-size:18px}

.c_2{color:#f58797!important;font-size:19px}

.c_3{color:#66bcff!important;font-size:15px}

.c_4{color:#9ed96a!important;font-size:18px}

.c_5{color:#68d9c2!important;font-size:14px}

.c_6{color:#77d46a!important;font-size:16px}

.c_7{color:#7fdcfb!important;font-size:13px}

.c_8{color:#d983ee!important;font-size:18px}

.c_9{color:#6d86b3!important;font-size:17px}

.c_10{color:#b3b0f6!important;font-size:18px}

.c_11{color:#f792e5!important;font-size:17px}

.c_12{color:#ebc53c!important;font-size:15px}

.c_13{color:#b0d5f5!important;font-size:14px}

.c_14{color:#ffa646!important;font-size:16px}

.c_15{color:#888!important;font-size:15px}

.c_16{color:#7fdcfb!important;font-size:16px}

.c_17{color:#959fff!important;font-size:15px}

.c_18{color:#a6da6d!important;font-size:14px}

.c_19{color:#ff7f58!important;font-size:13px}

.c_20{color:#91BEDA!important;font-size:13px}

.xzsm{display: block;    margin-right: 14px;}
.xzsm a{color: #404040;    font-size: 14px;}



.wid_wrap{ display: none; width: 100%;height: 100vh;z-index: 20198;position: fixed;left: 0;top: 0;}
.wid_wrap .win_mengban{width: 100%;height: 100vh;z-index: 20198;position: absolute;z-index: 1;left: 0;top: 0;background: rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);}
.wid_wrap .win_box{width: 560px;height: 400px;background: #fff;border-radius: 4px;position: absolute;z-index: 2;left: 50%;top: 50%;margin: -200px 0 0 -280px;}
.wid_wrap .win_box .title{color: #16debd;font-size: 22px;font-weight: 600;text-align: center;line-height: 40px;margin-top: 10px;}
.wid_wrap .win_box ul{margin: 15px auto;overflow: hidden;width: 500px;}
.wid_wrap .win_box ul li{font-size: 20px;color: #666;line-height: 36px;margin-bottom: 20px;overflow: hidden;}
.wid_wrap .win_box ul li input{width: 350px;height: 36px;padding: 0 15px;float: left;}
.wid_wrap .win_box ul li span{float: left;width: 110px;display: block;}
.wid_wrap .win_box ul li span i{color: #f00}
.wid_wrap .win_box ul li textarea{width: 372px !important;float: left;padding: 5px;height: 100px !important;}
.wid_wrap .win_box .btn{text-align: center;line-height: 40px; display: block;margin: 10px auto;width: 160px;height: 40px;background: #16debd;border-radius: 6px;color: #fff;font-size: 16px;cursor: pointer;border: none;}

